curl --request GET \
--url https://apigcp.trynia.ai/v2/sources-summary \
--header 'Authorization: Bearer <token>'{
"repositories": {
"count": 0,
"names": [
"<string>"
]
},
"documentation": {
"count": 0,
"names": [
"<string>"
]
},
"research_papers": {
"count": 0,
"names": [
"<string>"
]
},
"huggingface_datasets": {
"count": 0,
"names": [
"<string>"
]
},
"local_folders": {
"count": 0,
"names": [
"<string>"
]
},
"slack": {
"count": 0,
"names": [
"<string>"
]
},
"google_drive": {
"count": 0,
"names": [
"<string>"
]
},
"x": {
"count": 0,
"names": [
"<string>"
]
}
}Get counts and recent names for all source types. Designed for quick inventory checks.
curl --request GET \
--url https://apigcp.trynia.ai/v2/sources-summary \
--header 'Authorization: Bearer <token>'{
"repositories": {
"count": 0,
"names": [
"<string>"
]
},
"documentation": {
"count": 0,
"names": [
"<string>"
]
},
"research_papers": {
"count": 0,
"names": [
"<string>"
]
},
"huggingface_datasets": {
"count": 0,
"names": [
"<string>"
]
},
"local_folders": {
"count": 0,
"names": [
"<string>"
]
},
"slack": {
"count": 0,
"names": [
"<string>"
]
},
"google_drive": {
"count": 0,
"names": [
"<string>"
]
},
"x": {
"count": 0,
"names": [
"<string>"
]
}
}API key must be provided in the Authorization header
Successful Response
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Was this page helpful?